# SparseIterator< vcsn::handler< T, unsigned >, ExcludedContainer > Class Template Reference
[Miscellaneous constructs used by Vaucanson]

SparseIterator is an iterator over range except some points. More...

List of all members.

## Detailed Description

### template<class T, class ExcludedContainer>
class vcsn::misc::SparseIterator< vcsn::handler< T, unsigned >, ExcludedContainer >

SparseIterator is an iterator over range except some points.

Definition at line 38 of file listg_sparse_interval.hh.